@charset "utf-8";
body {
	background-color: #FFFFFF;
	margin: 0px;
	background-image: url(../images/bodybg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: "Comic Sans MS", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
}
a {
	font-family: "Comic Sans MS", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #005097;
	text-decoration: underline;
	outline:none;
}
a:hover {
	font-family: "Comic Sans MS", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #005097;
	text-decoration: underline;
	outline:none;
}
.bodybg {
	background-image: url(../images/body-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.footer-body {
	background-image: url(../images/footer-body.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.footer-content-blue {
	font-family:"Comic Sans MS", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #4475cf;
	text-decoration: none;
}
.footer-content-grey {
	font-family: "Comic Sans MS", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.red {
	color: #ed0000;
}
.blue {
	color: #005097;
}
.green {
	color: #6bb343;
}
.footer-bg {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.header-bg {
	background-image: url(../images/header-bg-another.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.height {
	height: 100%;
}
.body-content-blue {
	font-family: "Comic Sans MS", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #005097;
	text-decoration: none;
}
.body-maintxt {
	font-family: "Comic Sans MS", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
}
.body-maintxt p {
	font-family: "Comic Sans MS", Arial, verdana;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	margin-bottom: 30px;
	padding: 0px;
	margin-top: 0px;
}
#portfolio{
	margin:0px;
	padding:0ps;
	list-style:none;
}